body		{font-size:12px;font-family:Arial, Helvetica, sans serif; color:#000000; margin-top:0; margin-left:0; margin-right:0; margin-bottom:0; background-color:#FFFFFF;}
p			{font-size:12px; font-family:Arial, Helvetica, sans serif; color: #000000;}
td			{font-size:12px; font-family:Arial, Helvetica, sans serif; color: #000000;}
li			{font-size:12px; font-family:Arial, Helvetica, sans serif; color: #000000;}
blockquote	{font-size:12px; font-family:Arial, Helvetica, sans serif; color: #000000;}

H1			{font-size:24px; font-family:Arial, Helvetica, sans serif; font-weight: bold; color: #333366;}
H2			{font-size:20px; font-family:Arial, Helvetica, sans serif; font-weight: bold; color: #333366;}
H3			{font-size:16px; font-family:Arial, Helvetica, sans serif; font-weight: bold; color: #333366;}
H4			{font-size:14px; font-family:Arial, Helvetica, sans serif; font-weight: bold; color: #333366;}
H5			{font-size:12px; font-family:Arial, Helvetica, sans serif; font-weight: bold; color: #333366;}
H6			{font-size:12px; font-family:Arial, Helvetica, sans serif; font-weight: normal; color: #333366;}

b			{font-weight: bold;}
u			{text-decoration: underline;}
i			{font-style: italic;}

a			{color:#009999;text-decoration:underline;}
a:visited	{color:#333366;}
a:hover		{color:#9966cc;text-decoration:none;}
a:active	{color:#9966cc;text-decoration:none;}

a.footerlink			{color:#990000;text-decoration:none; font-family:Verdana, Arial, Helvetica, sans serif;}
a.footerlink:visited	{color:#990000;}
a.footerlink:hover		{color:#333366;text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans serif;}
a.footerlink:active	{color:#333366;text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans serif;}

a.leftnav			{color:#333366; text-decoration:none; font-weight:900; font-size:15px; font-family:Arial, Helvetica, sans serif;}
a.leftnav:visited	{color:#333366; text-decoration:none; font-weight:900; font-size:15px; font-family:Arial, Helvetica, sans serif;}
a.leftnav:hover		{color:#666600; text-decoration:none; font-weight:900; font-size:15px; font-family:Arial, Helvetica, sans serif;}
a.leftnav:active	{color:#666600; text-decoration:none; font-weight:900; font-size:15px; font-family:Arial, Helvetica, sans serif;}

a.leftnav2			{color:#333366; text-decoration:none; font-size:11px; font-family:Arial, Helvetica, sans serif;}
a.leftnav2:visited	{color:#333366; text-decoration:none; font-size:11px; font-family:Arial, Helvetica, sans serif;}
a.leftnav2:hover	{color:#666600; text-decoration:none; font-size:11px; font-family:Arial, Helvetica, sans serif;}
a.leftnav2:active	{color:#666600; text-decoration:none; font-size:11px; font-family:Arial, Helvetica, sans serif;}

.small			{font-size:10px;}
.big			{font-size:14px;}
.error			{color:#FF0000;font-weight:bold;font-size:14px}
.comment		{font-size:10px;font-style:italic;}

.pink			{color:#CC3399;}

.title			{font-weight:bold;font-size:24px;color:#333366;}
.subtitle		{font-weight:bold;font-size:20px;color:#333366;}
.headline		{font-weight:bold;font-size:16px;color:#333366;}
.byline			{font-weight:bold;font-size:14px;color:#333366;}

.leftnavbg		{background-image:url("/images/shell/leftnav_bg.jpg"); background-repeat:no-repeat;}
.contentbg		{background-image:url("/images/shell/content_bg.jpg"); background-repeat:no-repeat;}
.memberLoginbg	{background-image:url("/images/shell/top_memberLogin_BG.jpg"); background-repeat:no-repeat;}
.footer			{font-size:11px; font-family:Verdana, Arial, Helvetica, sans serif; color: #FFFFFF;}

.red			{color:#990000;}
.hpBoxtitle		{color:#FFFFFF; font-weight:bold; font-size:11px;}
.nomargin		{margin-left: 0; padding-left: 1em;}

.PollQuestionCell	{font-weight:bold;}
.PollSubmitButton	{margin:8px 0 0 0;}
.PollBarCell		{border:solid 0px black;background:#CCCC66;height:8px;margin:8px 0 0 0;}
.PollPercentCell	{font:bold 11px;padding:8 0 0 3}
.Alert			{font-weight:bold;color:#ff3300;}
.CellBorder		{background:#FFFFFF;}
.w				{width:159px;}
input			{font:normal 12px Arial;}
select			{font:normal 12px Arial;}
textarea		{font:normal 12px Arial;}
.Submit			{font:bold 12px Arial;}
#ToolTip		{position:absolute;top:0px;width:400px;visibility:hidden;z-index:200;background-color:#FFF4D8;layer-background-color:#FFF4D8;}
.ToolTip		{padding:4px;width:400px;color:#000000;top:100px;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;background-color:#FFF4D8;layer-background-color:#FFF4D8;border-width:1px;border-style:solid;border-color:#000000;cursor:default;}
.ToolTipNS		{padding:2px;width:400px;color:#000000;top:100px;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;background-color:#FFF4D8;layer-background-color:#FFF4D8;border:1px solid #000000;} 
.HiddenToolTip	{text-decoration:none;cursor:default;color:#000000;}
.PollDiv		{padding:0;width:159px;text-align:left;}
.PollQuestionLinkCell	{font-weight:bold;font-size:16px;}
.PollBarOptionCell		{font-weight:bold;font-size:13px;}
.ColCell		{background:#cccccc;color:#000000;font-weight:bold;font-size:11px;}
.RowCell		{background:#eeeeee;color:#000000;font-weight:bold;font-size:11px;}
.BodyCell		{background:#ffffff;color:#000000;font-size:12px;border-width: 1px;}
.BodyCell2		{background:#f5f5f5;color:#000000;font-size:12px;border-width: 1px;}
.HeadCell		{background:#eeeeee;color:#000000;font-weight:bold;font-size:14px;}
.polltable		{}

.CalText		{font-size:12px}